Public Member Functions | List of all members
libetonyek::EtonyekDummyDeleter Struct Reference

`#include <libetonyek_utils.h>`

## Public Member Functions
void | operator() (void *)

## Member Function Documentation

## ◆ operator()()

void libetonyek::EtonyekDummyDeleter::operator() | ( | void * |  | ) |
| inline

The documentation for this struct was generated from the following file:

- libetonyek_utils.h